# Malheureusement zola compile pas sur debian buster (rustc v1.34 contre 1.36 requis)
# Donc on copie un binaire que j'ai compilé avec amour
- name: custom-zola-setup
  copy:
    src: ../../files/bin/zola
    dest: /usr/local/bin/zola
    mode: 0755
